 .u-section-1 {
  min-height: 1056px;
}

.u-section-1 .u-image-1 {
  min-height: 1063px;
  height: auto;
  margin-top: -7px;
  margin-bottom: 0;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_nnyqdnnyqdnnyqdn.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 92px auto 0;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 210px;
  height: auto;
  margin: 445px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  width: 518px;
  font-size: 3rem;
  margin: 35px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", sans-serif;
  width: 468px;
  font-weight: 200;
  margin: 17px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 432px;
    margin-top: 41px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 817px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px 0;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 273px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 300;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 189px;
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 922px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1230px;
  animation-timing-function: ease-out;
  margin: 50px 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 757px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-2 .u-text-1 {
  font-family: Alata;
  margin: 71px -22px 0 42px;
}

.u-section-2 .u-text-2 {
  line-height: 1.42;
  font-size: 1rem;
  margin: 20px 135px 0 42px;
}

.u-section-2 .u-text-3 {
  font-family: Alata;
  font-size: 1.875rem;
  margin: 20px -22px 0 42px;
}

.u-section-2 .u-text-4 {
  line-height: 1.42;
  font-size: 1rem;
  margin: 6px 112px 0 42px;
}

.u-section-2 .u-accordion-1 {
  width: 440px;
  margin: 30px 51px 0 42px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  --radius: 26px;
  font-family: Alata;
  font-weight: 400;
  padding: 12px 20px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 135px;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 20px;
}

.u-section-2 .u-text-5 {
  font-family: Alata;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  --radius: 26px;
  font-family: Alata;
  font-weight: 400;
  padding: 12px 20px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 135px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 30px 39px;
}

.u-section-2 .u-text-6 {
  font-family: Alata;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  --radius: 26px;
  font-family: Alata;
  font-weight: 400;
  padding: 12px 20px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 168px;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 47px;
  height: 47px;
  margin: 20px auto 0 124px;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 47px;
  height: 47px;
  color: rgb(16, 129, 224) !important;
  margin: -47px auto 0 45px;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 47px;
  height: 47px;
  margin: -47px auto 0 272px;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 47px;
  height: 47px;
  margin: -47px auto 0 357px;
  padding: 0;
}

.u-section-2 .u-icon-8 {
  width: 47px;
  height: 47px;
  margin: -47px auto 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 0.75rem;
  margin: 10px 107px 0 257px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 0.75rem;
  width: 76px;
  margin: -43px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 0.75rem;
  margin: -43px 240px 0 96px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 0.75rem;
  margin: -43px 320px 0 17px;
}

.u-section-2 .u-text-11 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 0.75rem;
  margin: -43px 17px 0 338px;
}

.u-section-2 .u-text-12 {
  font-family: Alata;
  font-size: 1.875rem;
  margin: 50px 13px 0 42px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 917px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 548px;
  height: 548px;
  margin: 166px auto 0;
}

.u-section-2 .u-image-1 {
  height: 747px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 653px;
  margin: -725px 13px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1140px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 812px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-right: 31px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 112px;
    margin-left: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 812px;
  }

  .u-section-2 .u-image-1 {
    height: 739px;
    width: 646px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 25px;
  }

  .u-section-2 .u-accordion-1 {
    width: 407px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-left: 252px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 330px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 91px;
    margin-left: 241px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 224px;
    margin-left: 80px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 304px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 1px;
    margin-left: 322px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 33px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 880px;
  }

  .u-section-2 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.1;
    width: 533px;
    height: 533px;
  }

  .u-section-2 .u-image-1 {
    height: 710px;
    margin-top: -710px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1527px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-accordion-1 {
    margin-right: auto;
    margin-left: 144px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-12 {
    width: 458px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 763px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 27px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 667px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: -32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 888px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-accordion-pane-3 {
    min-height: 206px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 22px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 50px;
    margin-left: 91px;
  }

  .u-section-2 .u-icon-7 {
    margin-right: 106px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -136px;
    margin-right: 70px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 95px;
    margin-right: 189px;
    margin-left: 77px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -135px;
    margin-right: 64px;
    margin-left: 216px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.625rem;
    width: 61px;
    margin-top: -36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -36px;
    margin-right: 243px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 63px;
    margin-right: 93px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 573px;
    margin-top: -517px;
    margin-bottom: -37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 578px;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: 32px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-3 .u-back-image-1 {
  object-position: 74.1% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 91.98% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-3 {
  object-position: 13.98% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 79.57% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 34px 44px 39px auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-3 .u-gallery-1 {
    height: 363px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-gallery-1 {
    height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-3 .u-gallery-1 {
    height: 953px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1788px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2927px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2080px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1862px;
    margin-top: 96px;
  }
}